@charset "UTF-8";
/****************************************************
 * Stylesheet ページ：ACPAPER
 ****************************************************/
.sec_intro {
  margin-bottom: 12rem;
}
@media only screen and (max-width: 780px) {
  .sec_intro {
    margin-bottom: 6rem;
  }
}
@media only screen and (min-width: 781px) {
  .sec_intro .inner {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
  }
}
.sec_intro h3 {
  font-size: 1.9rem;
}
@media only screen and (min-width: 781px) {
  .sec_intro h3 {
    width: 30rem;
  }
}
@media only screen and (max-width: 780px) {
  .sec_intro h3 {
    margin-bottom: 1em;
  }
}
@media only screen and (min-width: 781px) {
  .sec_intro .content_area {
    width: calc(100% - 35rem);
    max-width: 53rem;
  }
}
.sec_intro .content_area p {
  margin-bottom: 3em;
  font-size: 1.4rem;
  line-height: 2.14;
}
.sec_intro .content_area p:last-child {
  margin-bottom: 0;
}
.sec_intro .content_area p a {
  text-decoration: underline;
}
.sec_intro .content_area .button {
  margin-bottom: 3em;
}
@media only screen and (max-width: 780px) {
  .sec_intro .content_area .button {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
  }
}
@media only screen and (min-width: 781px) {
  .sec_intro .content_area .button li {
    margin-bottom: 3.8rem;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
  }
}
@media only screen and (max-width: 780px) {
  .sec_intro .content_area .button li {
    width: 45%;
  }
}
.sec_intro .content_area .button li .btn01 {
  width: 15rem;
  margin-right: 1rem;
}
@media only screen and (max-width: 780px) {
  .sec_intro .content_area .button li .btn01 {
    width: 100%;
    margin: 0 0 1rem 0;
  }
}
.sec_intro .content_area .button li .annotation {
  font-size: 1.2rem;
}

.sec_new_acp {
  margin-bottom: 12rem;
  padding: 12rem 0;
  background-color: #e0e0e0;
}
@media only screen and (max-width: 780px) {
  .sec_new_acp {
    margin-bottom: 6rem;
    padding: 8rem 0;
  }
}
@media only screen and (min-width: 781px) {
  .sec_new_acp .content {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-align-items: flex-start;
    align-items: flex-start;
  }
}
@media only screen and (min-width: 781px) {
  .sec_new_acp .content .text {
    width: calc(100% - 40rem);
    max-width: 51rem;
  }
}
@media only screen and (max-width: 780px) {
  .sec_new_acp .content .text {
    margin-bottom: 3rem;
  }
}
.sec_new_acp .content .text p {
  margin-bottom: 3em;
  font-size: 1.4rem;
  line-height: 2.14;
}
.sec_new_acp .content .text table {
  width: 100%;
  font-size: 1.2rem;
  border-collapse: collapse;
  border: none;
  table-layout: fixed;
}
.sec_new_acp .content .text table td, .sec_new_acp .content .text table th {
  padding: 1.2em 0;
  font-weight: 400;
  vertical-align: top;
  border: none;
  border-bottom: solid 1px #000000;
}
@media only screen and (max-width: 780px) {
  .sec_new_acp .content .text table td, .sec_new_acp .content .text table th {
    border-bottom-color: #999999;
  }
}
.sec_new_acp .content .text table th {
  width: 30%;
}
.sec_new_acp .content .img {
  width: 33.3rem;
}
@media only screen and (min-width: 781px) {
  .sec_new_acp .content .img {
    height: 33.33rem;
  }
}
@media only screen and (max-width: 780px) {
  .sec_new_acp .content .img {
    max-width: 50%;
  }
}
.sec_new_acp .content .img a {
  width: 100%;
  height: 100%;
  display: block;
  overflow: hidden;
}
.sec_new_acp .content .img a > img,
.sec_new_acp .content .img a > video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
@media only screen and (min-width: 781px) {
  .sec_new_acp .content .img a img {
    -webkit-transition: transform 0.5s;
    transition: transform 0.5s;
  }
  .sec_new_acp .content .img a:hover img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }
}

.sec_backnumber {
  margin-bottom: 20rem;
}
@media only screen and (max-width: 780px) {
  .sec_backnumber {
    margin-bottom: 10rem;
  }
}
.sec_backnumber .midashi01 + p {
  margin-bottom: 5em;
  font-size: 1.4rem;
  line-height: 2.14;
}
@media only screen and (max-width: 780px) {
  .sec_backnumber .midashi01 + p {
    margin-bottom: 3em;
  }
}
@media only screen and (min-width: 781px) {
  .sec_backnumber ul {
    width: calc(100% - 20rem);
    max-width: 82.5rem;
    margin: 0 0 0 auto;
  }
}
@media only screen and (min-width: 781px) {
  .sec_backnumber ul li {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-align-items: flex-start;
    align-items: flex-start;
  }
}
.sec_backnumber ul li + li {
  margin-top: 3em;
}
@media only screen and (min-width: 781px) {
  .sec_backnumber ul li .text {
    width: 64%;
    max-width: 53rem;
  }
}
@media only screen and (max-width: 780px) {
  .sec_backnumber ul li .text {
    margin-bottom: 3rem;
  }
}
.sec_backnumber ul li .text p {
  font-size: 1.4rem;
  line-height: 2.14;
}
@media only screen and (min-width: 781px) {
  .sec_backnumber ul li .text .btn {
    margin-top: 1em;
  }
  .sec_backnumber ul li .text .btn .btn01 {
    padding-right: 2em;
    display: inline-block;
  }
}
@media only screen and (min-width: 781px) {
  .sec_backnumber ul li .img {
    width: 16.2rem;
    max-height: 16.2rem;
    text-align: center;
    overflow: hidden;
  }
  .sec_backnumber ul li .img img {
    width: auto;
    height: 100%;
  }
}
@media only screen and (max-width: 780px) {
  .sec_backnumber ul li .img {
    width: 33.3rem;
    max-width: 50%;
  }
}
@media only screen and (min-width: 781px) {
  .sec_backnumber ul li .img > a {
    width: 100%;
    display: block;
  }
  .sec_backnumber ul li .img > a img {
    width: auto;
    height: 100%;
  }
}
@media only screen and (min-width: 781px) {
  .sec_backnumber ul li .img > a img {
    -webkit-transition: transform 0.5s;
    transition: transform 0.5s;
  }
  .sec_backnumber ul li .img > a:hover img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }
}
@media only screen and (max-width: 780px) {
  .sec_backnumber ul li .img .btn {
    margin-top: 1em;
  }
  .sec_backnumber ul li .img .btn .btn01 {
    padding-right: 2em;
    display: inline-block;
  }
}
.sec_backnumber ul + .btn {
  margin-top: 10rem;
}
.sec_backnumber ul + .btn .btn01 {
  width: 20rem;
  margin: 0 0 0 auto;
}
